package com.zjrs.zwnw.zj.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;

public class GccrcListDTO extends PageDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    private String rsZjGccrcLsh;
    private String gj;
    private String zjlx;
    private String zjhm;
    private String xm;
    private String xl;
    private String csgzhy;
    private String gzgwxz;
    private String zcxl;
    private String zczymc;
    private String dwxz;
    private String dwgx;
    private String rckhm;
    private String rcklx;
    private String rckzt;
    private String qfzt;
    private String qfsj;
    private String sqlx;

    public String getRsZjGccrcLsh() {
        return rsZjGccrcLsh;
    }

    public void setRsZjGccrcLsh(String rsZjGccrcLsh) {
        this.rsZjGccrcLsh = rsZjGccrcLsh;
    }

    public String getGj() {
        return gj;
    }

    public void setGj(String gj) {
        this.gj = gj;
    }

    public String getZjlx() {
        return zjlx;
    }

    public void setZjlx(String zjlx) {
        this.zjlx = zjlx;
    }

    public String getZjhm() {
        return zjhm;
    }

    public void setZjhm(String zjhm) {
        this.zjhm = zjhm;
    }

    public String getXm() {
        return xm;
    }

    public void setXm(String xm) {
        this.xm = xm;
    }

    public String getXl() {
        return xl;
    }

    public void setXl(String xl) {
        this.xl = xl;
    }

    public String getCsgzhy() {
        return csgzhy;
    }

    public void setCsgzhy(String csgzhy) {
        this.csgzhy = csgzhy;
    }

    public String getGzgwxz() {
        return gzgwxz;
    }

    public void setGzgwxz(String gzgwxz) {
        this.gzgwxz = gzgwxz;
    }

    public String getZcxl() {
        return zcxl;
    }

    public void setZcxl(String zcxl) {
        this.zcxl = zcxl;
    }

    public String getZczymc() {
        return zczymc;
    }

    public void setZczymc(String zczymc) {
        this.zczymc = zczymc;
    }

    public String getDwxz() {
        return dwxz;
    }

    public void setDwxz(String dwxz) {
        this.dwxz = dwxz;
    }

    public String getDwgx() {
        return dwgx;
    }

    public void setDwgx(String dwgx) {
        this.dwgx = dwgx;
    }

    public String getRckhm() {
        return rckhm;
    }

    public void setRckhm(String rckhm) {
        this.rckhm = rckhm;
    }

    public String getRcklx() {
        return rcklx;
    }

    public void setRcklx(String rcklx) {
        this.rcklx = rcklx;
    }

    public String getRckzt() {
        return rckzt;
    }

    public void setRckzt(String rckzt) {
        this.rckzt = rckzt;
    }

    public String getQfzt() {
        return qfzt;
    }

    public void setQfzt(String qfzt) {
        this.qfzt = qfzt;
    }

    public String getQfsj() {
        return qfsj;
    }

    public void setQfsj(String qfsj) {
        this.qfsj = qfsj;
    }

    public String getSqlx() {
        return sqlx;
    }

    public void setSqlx(String sqlx) {
        this.sqlx = sqlx;
    }
}
